/* Глобальные стили */
.overflow { overflow: hidden }

.t744__price-value, .t744__price-currency{
    color: green;
}
.t760__price-value, .t760__price-currency{
    color: green;
}

/* уменьшение текста у квиза */
.t835 .t-img-select__text {
    margin-top: 10px;
    font-size: 13px;
    text-transform: lowercase;
}

/* Верхнее меню */
#nav961648111 {
  background-color: rgba(43, 43, 43, .8) !important;
  backdrop-filter: blur(28px);
}

.t770 { z-index: 100001 }

.tmenu-mobile__container {
    display: grid !important;
    grid-template-columns: auto 1fr 28px;
    justify-items: flex-end;
    gap: 20px;
}

.tmenu-mobile__burgerlogo {
    border-radius: 4px;
    overflow: hidden;
}

/* Иконки мессенджеров в попапе бургер меню */
.burger-social {
  display: none;
  justify-content: center;
  align-items: center;
  padding-block: 16px;
  gap: 14px;
}

.burger-social-item {
  display: flex;
  cursor: pointer;
}

.burger-social-item img {
  width: 40px;
  height: 40px;
  border-radius: 4px;
}

/* Стили для дефолт кнопок */
.button-default {
    display: block;
    padding: 10.2px 30px;
    font-family: 'Fira Sans',Arial,sans-serif,Arial,sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #ffffff !important;
    background-color: #68b44a;
    border-radius: 4px;
    text-transform: uppercase;
    width: fit-content;
    transition-duration: .2s background-color ease-in-out;
}

.button-default:hover {}

header .button-default { display: none }

/* Заголовок блоков */
.block-block-title {
    margin-block: 100px clamp(5rem, 4.541rem + 2.041vw, 6.25rem);
    font-family: 'Fira Sans',Arial,sans-serif;
    font-weight: 700;
    font-size: clamp(1.25rem, 0.883rem + 1.633vw, 2.25rem);
}

.block-block-title span {
    display: inline-block;
    padding: 10px;
    background: #ffd700;
    text-transform: uppercase;
}

/* Вопросы */
/*.accordicon{ width: 70px }
.t585__opened .t585__lines { transform: rotate(-360deg) !important }
.t585__icon {
    position: absolute;
    left: 0;
    top: 25%;
    transform: translateY(-50%);
    width: 50px;
    height: 24px;
    padding: 8px;
    transition: opacity ease-in-out .2s;
}

.t-name_xl {
    font-size: 24px;
    line-height: 1.35;
    background-color: white;
}

.t585__circle { display: none }
.t585__title { padding-left: 100px }*/

/* Попап с ценами */
.mypopup{
    font-family: 'Fira Sans',Arial,sans-serif,Arial,sans-serif;
	padding: 30px;
}

.t-popup__container{
	border-radius: 8px;
	box-shadow: 3px 3px 10px #000;
}

.popup-title{
	font-size: 30px;
	text-align: center;
	margin-bottom:10px;
}	

.popup-list {
    list-style-type: square;
    line-height: 1.7;
}

/* Media queries */
@media (max-width: 980px) {
    .t770 { height: 100% !important }
    .tmenu-mobile__imglogo { width: 40px !important }
    .burger-social { display: flex }
    header .button-default { display: block }
    #rec961648111 .tmenu-mobile__menucontent_fixed { top: 80px !important }
}

@media (min-width: 981px) and (max-width: 1380px) {
    .t770 .t770__rightwrapper .t770__descr { display: none }
}